/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* Header  */

.fusion-secondary-header {display: none !important;}
.fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper .fusion-header-tagline {width: 100% !Important; text-align: center !Important;}
.fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper {width: 100% !Important;}
.fusion-header-v4 .fusion-logo .fusion-logo-link {margin: auto !Important;}
.fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper .fusion-header-tagline a {padding-left: 10px !important; padding-right: 10px !important;}
.fusion-header-v4 .fusion-header {padding-bottom: 0px !important; padding-top: 0px !important;}


.fusion-main-menu > ul > li > a {text-transform: uppercase !Important;}


.fusion-header-tagline {font-family: 'Josefin Sans' !important; text-transform: uppercase !important; letter-spacing: 1px !important; font-size: 11px !important;}




/* Content */


.popup-content label.gfield_label {
    width: 40% !Important;
    float: left !Important;
    display: inline-block !Important;
    text-align: left !Important;
    line-height: 50px !Important;
}

.popup-content .ginput_container.ginput_container_phone {
    width: 60% !Important;
    display: inline-block !Important;
margin-top: 0px !Important;
}

.popup-content .ginput_container.ginput_container_email {
    width: 60% !Important;
    display: inline-block !Important;
margin-top: 0px !Important;
}

.popup-content .ginput_container.ginput_container_text {
    width: 60% !Important;
    display: inline-block !Important;
margin-top: 0px !Important;
}

.popup-content .ginput_container.ginput_container_textarea {width: 100% !Important;}

.popup-content .clear-multi {
    width: 100% !important;
}


li#field_4_12 label {width: 100% !important;}
div#input_4_12 {width: 100% !important;}
li#field_4_8 label {width: 100% !important;}

.popup-content .gform_wrapper ul.gform_fields li.gfield {padding-right: 0px !important; margin-bottom: 5px !important;}


.popup-content {height: 600px !important;}
 .fusion-footer-widget-area > .fusion-row {padding-top:50px !important; border-top: 1px solid #eee !Important;}

.gmap {max-width: 100% !important;}

.home .fusion-blog-layout-grid .fusion-post-wrapper .fusion-image-wrapper {max-height: 258px !important;}
.home .fusion-blog-layout-grid .fusion-post-content-container, .fusion-blog-layout-timeline .fusion-post-content-container {display: none !Important;}

.fusion-image-size-fixed {width: 100% !important;}
.fusion-image-size-fixed img  {width: 100% !important;}

.ew-widget-logo {
    width: 60% !Important;
}


.ew-widget-stars {
    width: 38% !important;
}

.ew-widget-stars div {font-size: 9px !important;}

.fusion-footer-widget-area .widget-title {
color: #99629b  !Important;
    font-size: 18px !Important;
    font-weight: 600 !Important;
    font-family: 'Josefin Sans' !important;
    letter-spacing: 3px !Important;
}

.fusion-recent-posts.layout-thumbnails-on-side .columns .column {
    margin-bottom: 20px;
    border-bottom: 1px solid #eee !Important;
}

div#social_links-widget-2 {text-align:center !important;}

.fusion-widget-area h4 {font-size:14px !important; font-weight: 300 !important;}
.instagram { margin-top: -500px !important; margin-bottom: 150px !Important;    pointer-events: none !Important;}

.fusion-page-title-bar {    max-width: 1100px !Important; margin: auto !important; margin-top: 20px !important; background-size: contain !important;}
.home .fusion-page-title-bar {display: none !important;}



h4.fusion-rollover-title {line-height: 0.7 !important;}
.fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title a {font-family: 'Trajan-Pro' !important;font-size:14px !important; line-height: 16px !important; font-weight: 600 !important;}
.small-fullwidth {max-width: 1100px !important; margin: auto !important;}
.recentgowns {margin-bottom: 20px !important;}

subheading {color:#121212 !Important; font-size: 15px !Important;}

.white-text p {color: #fff !important;}

.button-medium {padding: 18px 23px !important;}

.tmls_item {
    background: #f2f2f2 !important;
    padding: 20px !important;
    margin-top: 10px !important;
}

.easy-as h3 {margin-bottom: 10px !important; font-family: 'Trajan-Pro' !important; color: #121212 !important;}

.sticky-popup .popup-header {text-align:center !important;}
.popup-title {font-family: 'Trajan-Pro' !important;}

.tmls .tmls_container .tmls_item .tmls_name {font-family: 'Italianno' !important; font-size: 26px !important;}

h4.fusion-tab-heading {
    text-transform: uppercase !important;
    font-size: 12px !important;
    letter-spacing: 3px !Important;
    font-weight: 600 !important;
}




/* Forms */

div#input_1_10 div {margin: auto !important;}

#comment-input input, .avada-select .select2-container .select2-choice, .avada-select-parent select, .chzn-container .chzn-drop, .chzn-container-single .chzn-single, .gform_wrapper .gfield input[type="email"], .gform_wrapper .gfield input[type="number"], .gform_wrapper .gfield input[type="password"], .gform_wrapper .gfield input[type="password"] input[type="number"], .gform_wrapper .gfield input[type="tel"], .gform_wrapper .gfield input[type="text"], .gform_wrapper .gfield input[type="url"], .gform_wrapper .gfield select, .gform_wrapper .gfield_select[multiple=multiple], .input-text:not(textarea), .main-nav-search-form input, .post-password-form label input[type="password"], .search-page-search-form input, .searchform .search-table .search-field input, input.s, input[type="email"], input[type="text"], select {height: 45px !important;}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {width: 100% !important;}

ul#input_1_6 { text-align: center !Important;}
li#field_1_9 {padding-top:30px !important;}
.gform_wrapper .gform_footer {text-align: center !important;}
.gform_wrapper .top_label .gfield_label {font-family: 'Trajan Pro' !important;}
.gform_wrapper ul.gform_fields li.gfield {text-align:center !important;}

select#input_1_12_2 {
    width: 100px !Important;
}

select#input_1_12_1 {
    width: 100px !important;
}

select#input_1_12_3 {
    width: 100px !important;
}

div#input_1_12 {
    max-width: 320px !important;
    margin: auto !important;
}

li#field_1_12 {
    background: #f2f2f2 !important;
    padding: 20px !Important;
}

li#field_1_6 {
    margin-bottom: 0px !Important;
}

li#field_1_4  {
    margin-bottom: 0px !Important;
}

li#field_1_7  {
    margin-bottom: 0px !Important;
}

li#field_1_8  {
    margin-top: 50px !Important;
}

div#input_4_12_2_container {
    width: 30% !Important;
}

div#input_4_12_1_container {
    width: 30% !Important;
}

div#input_4_12_3_container {
    width: 30% !Important;
}

.ui-datepicker tbody td:nth-child(1) {pointer-events: none !Important; opacity: 0.4 !important;}
.ui-datepicker tbody td:nth-child(7) {pointer-events: none !Important; opacity: 0.4 !important;}


* Custom List Styling (quicker than using Avada list items) */
.custom-list ul li {list-style:none !important;}
.custom-list ul {list-style:none !important;}
.custom-list ul li:before{font-family:'fontawesome' !important;content:"\f054";margin-right:10px;color:#a35969;font-size:auto;
transition:margin-right .25s ease-in-out;
-moz-transition:margin-right .25s ease-in-out;
-webkit-transition:margin-right .25s ease-in-out;
    margin-left: -20px !important;
}

blockquote {
    font-family: 'Playfair Display' !important;
    font-weight: 300 !important;
border: 0px !Important;
}


/* MEDIA QUERIES */

/* Laptops/PC */
@media (min-width:1024px) {
.gform_wrapper ul.gform_fields li.gfield {margin-bottom: 40px !important;}
.fusion-recent-posts.layout-thumbnails-on-side .columns .column .floated-slideshow {width: 110px !important;}
div#phone-cresta {display: none !important;}
}

/* iPad */
@media (min-width:768px) and (max-width:1024px) {
.fusion-fullwidth {padding-left: 20px !Important; padding-right: 20px !Important;}
.small-fullwidth {background-position: 85% center !important;}
.gmap {overflow: hidden !important;}
.fusion-recent-posts.layout-thumbnails-on-side .columns .column {width: 100% !Important;}
.fusion-recent-posts.layout-thumbnails-on-side .columns .column .floated-slideshow {width: 100px !Important;}
#crestashareicon.cresta-share-icon .sbutton, #crestashareicon.cresta-share-icon .sbutton-total {float: left !important;}

.fusion-logo img {max-height: none !important;}
.fusion-logo {float: none !important; text-align: center !important;}
.fusion-mobile-menu-icons a {
    float: none !important;
    margin-left: 0px !important;
    width: 50px !important;
    height: 50px !important;
    font-size: 30px !important;
    line-height: 30px !important;
    display: block !important;
    margin: auto !important;
    border: 1px solid !important;
    text-align: center !important;
    padding: 10px 5px 10px 10px !Important;
}

.fusion-is-sticky .fusion-logo {display:none !important;}
.fusion-mobile-nav-holder .sub-menu li a {background: #ececec !important;}
.fusion-columns .fusion-column {margin-bottom: 0px !Important;}
a.email { display: none !important;}

.fusion-header-v4.fusion-mobile-menu-design-modern .fusion-mobile-menu-icons {
    position: relative !important;
    margin-bottom: 20px !Important;
}
.fusion-header-v4 .fusion-logo {padding-top: 20px !important;}
.fusion-is-sticky .fusion-mobile-menu-icons a {margin-top: 20px !Important;}
.cresta-share-icon i.c-icon-cresta-phone {background-color: #a93968 !important;}
.cresta-share-icon i.c-icon-cresta-phone:hover {border-color: #a93968 !important; color: #a93968 !important; background-color: #fff !important;}
#crestashareicon {background: #99629b !important; height: 45px !Important;}
div#phone-cresta {display: none !important;}
}



/* iPhone 5 */
@media (min-width:320px) and (max-width:568px) {
.fusion-fullwidth {padding-left: 20px !Important; padding-right: 20px !Important;}
.fusion-button-wrapper {width: 100% !important;}
.fusion-button {width: 100% !important;}
#sb_instagram .sbi_photo {width: 100% !important; height: 80px !important;}
#sb_instagram.sbi_col_10 #sbi_images .sbi_item, #sb_instagram.sbi_col_3 #sbi_images .sbi_item, #sb_instagram.sbi_col_4 #sbi_images .sbi_item, #sb_instagram.sbi_col_5 #sbi_images .sbi_item, #sb_instagram.sbi_col_6 #sbi_images .sbi_item, #sb_instagram.sbi_col_7 #sbi_images .sbi_item, #sb_instagram.sbi_col_8 #sbi_images .sbi_item, #sb_instagram.sbi_col_9 #sbi_images .sbi_item  {width: 33% !important;}
.instagram img { max-width: 40% !important;}
.instagram {margin-top: -550px !important; margin-bottom: 350px !Important; pointer-events: none !Important; z-index: -1 !important;}
.gmap {overflow: hidden !important;}
.fusion-footer-widget-area {padding-top: 0px !important;}
.sticky-popup {display: none !important;}
#crestashareicon.cresta-share-icon .sbutton, #crestashareicon.cresta-share-icon .sbutton-total {width: 25% !important; margin: 0px !important;}
#crestashareicon.cresta-share-icon .sbutton, #crestashareicon.cresta-share-icon .sbutton-total {width: 25% !important; margin: 0px !important;}
#crestashareicon.cresta-share-icon .sbutton i {width: 100% !important; margin: 0px !Important; height: 50px !important; line-height: 50px !Important;}
h3.fusion-header-tagline {display: none !important;}
.fusion-header-v4.fusion-mobile-menu-design-modern .fusion-logo .fusion-logo-link {max-width: 100% !important;}

.fusion-logo img {max-height: none !important;}
.fusion-logo {float: none !important; text-align: center !important;}
.fusion-mobile-menu-icons a {
    float: none !important;
    margin-left: 0px !important;
    width: 50px !important;
    height: 50px !important;
    font-size: 30px !important;
    line-height: 30px !important;
    display: block !important;
    margin: auto !important;
    border: 1px solid !important;
    text-align: center !important;
    padding: 10px 5px 10px 10px !Important;
}

.fusion-is-sticky .fusion-logo {display:none !important;}
.fusion-mobile-nav-holder .sub-menu li a {background: #ececec !important;}
.fusion-columns .fusion-column {margin-bottom: 0px !Important;}
a.email { display: none !important;}

.fusion-header-v4.fusion-mobile-menu-design-modern .fusion-mobile-menu-icons {
    position: relative !important;
    margin-bottom: 20px !Important;
}
.fusion-header-v4 .fusion-logo {padding-top: 20px !important;}
.fusion-is-sticky .fusion-mobile-menu-icons a {margin-top: 20px !Important;}
.cresta-share-icon i.c-icon-cresta-phone {background-color: #a93968 !important;}
.cresta-share-icon i.c-icon-cresta-phone:hover {border-color: #a93968 !important; color: #a93968 !important; background-color: #fff !important;}
.gform_wrapper ul.gfield_radio li {width: 50% !important; display: inline-block !important;text-align: left !Important;}
#main {padding-top: 10px !important;}


.tmls .tmls_container .tmls_item .tmls_text {width: 100% !important; display: inline-block !important; margin: 0px !important; text-align: center !Important;}
.tmls .tmls_container .tmls_item .tmls_name {    width: 100% !important; text-align: center !Important; margin: 0px !Important;}

.tmls_rating {
margin: 0px  important; 
text-align: center important;
}

.tmls_container.tmls_list.no_border {
    text-align: center !Important;
}

.tmls.style2 .tmls_image {
    float: none !important;
    margin: auto !important;
    margin-bottom: 15px !Important;
}



}


/* iPhone 6 */
@media (min-width:375px) and (max-width:627px) {
.fusion-fullwidth {padding-left: 20px !Important; padding-right: 20px !Important;}
.fusion-button-wrapper {width: 100% !important;}
.fusion-button {width: 100% !important;}
#sb_instagram .sbi_photo {width: 100% !important; height: 80px !important;}
#sb_instagram.sbi_col_10 #sbi_images .sbi_item, #sb_instagram.sbi_col_3 #sbi_images .sbi_item, #sb_instagram.sbi_col_4 #sbi_images .sbi_item, #sb_instagram.sbi_col_5 #sbi_images .sbi_item, #sb_instagram.sbi_col_6 #sbi_images .sbi_item, #sb_instagram.sbi_col_7 #sbi_images .sbi_item, #sb_instagram.sbi_col_8 #sbi_images .sbi_item, #sb_instagram.sbi_col_9 #sbi_images .sbi_item  {width: 33% !important;}
.instagram img { max-width: 40% !important;}
.instagram {margin-top: -550px !important; margin-bottom: 350px !Important; pointer-events: none !Important; z-index: -1 !important;}
.gmap {overflow: hidden !important;}
.fusion-footer-widget-area {padding-top: 0px !important;}
.sticky-popup {display: none !important;}
#crestashareicon.cresta-share-icon .sbutton, #crestashareicon.cresta-share-icon .sbutton-total {width: 25% !important; margin: 0px !important;}
#crestashareicon.cresta-share-icon .sbutton, #crestashareicon.cresta-share-icon .sbutton-total {width: 25% !important; margin: 0px !important;}
#crestashareicon.cresta-share-icon .sbutton i {width: 100% !important; margin: 0px !Important; height: 50px !important; line-height: 50px !Important;}
h3.fusion-header-tagline {display: none !important;}
.fusion-header-v4.fusion-mobile-menu-design-modern .fusion-logo .fusion-logo-link {max-width: 100% !important;}

.fusion-logo img {max-height: none !important;}
.fusion-logo {float: none !important; text-align: center !important;}
.fusion-mobile-menu-icons a {
    float: none !important;
    margin-left: 0px !important;
    width: 50px !important;
    height: 50px !important;
    font-size: 30px !important;
    line-height: 30px !important;
    display: block !important;
    margin: auto !important;
    border: 1px solid !important;
    text-align: center !important;
    padding: 10px 5px 10px 10px !Important;

}

.fusion-is-sticky .fusion-logo {display:none !important;}
.fusion-mobile-nav-holder .sub-menu li a {background: #ececec !important;}
.fusion-columns .fusion-column {margin-bottom: 0px !Important;}
a.email { display: none !important;}

.fusion-header-v4.fusion-mobile-menu-design-modern .fusion-mobile-menu-icons {
    position: relative !important;
    margin-bottom: 20px !Important;
}
.fusion-header-v4 .fusion-logo {padding-top: 20px !important;}
.fusion-is-sticky .fusion-mobile-menu-icons a {margin-top: 20px !Important;}
.cresta-share-icon i.c-icon-cresta-phone {background-color: #a93968 !important;}
.cresta-share-icon i.c-icon-cresta-phone:hover {border-color: #a93968 !important; color: #a93968 !important; background-color: #fff !important;}
.gform_wrapper ul.gfield_radio li {width: 50% !important; display: inline-block !important;text-align: left !Important;}
#main {padding-top: 10px !important;}

.tmls .tmls_container .tmls_item .tmls_text {width: 100% !important; display: inline-block !important; margin: 0px !important; text-align: center !Important;}
.tmls .tmls_container .tmls_item .tmls_name {    width: 100% !important; text-align: center !Important; margin: 0px !Important;}

.tmls_rating {
margin: 0px  important; 
text-align: center important;
}

.tmls_container.tmls_list.no_border {
    text-align: center !Important;
}

.tmls.style2 .tmls_image {
    float: none !important;
    margin: auto !important;
    margin-bottom: 15px !Important;
}



}

/* iPhone 6 Plus  */
@media (min-width:414px) and (max-width:736px){
.fusion-fullwidth {padding-left: 20px !Important; padding-right: 20px !Important;}
.fusion-button-wrapper {width: 100% !important;}
.fusion-button {width: 100% !important;}
#sb_instagram .sbi_photo {width: 100% !important; height: 80px !important;}
#sb_instagram.sbi_col_10 #sbi_images .sbi_item, #sb_instagram.sbi_col_3 #sbi_images .sbi_item, #sb_instagram.sbi_col_4 #sbi_images .sbi_item, #sb_instagram.sbi_col_5 #sbi_images .sbi_item, #sb_instagram.sbi_col_6 #sbi_images .sbi_item, #sb_instagram.sbi_col_7 #sbi_images .sbi_item, #sb_instagram.sbi_col_8 #sbi_images .sbi_item, #sb_instagram.sbi_col_9 #sbi_images .sbi_item  {width: 33% !important;}
.instagram img { max-width: 40% !important;}
.instagram {margin-top: -550px !important; margin-bottom: 350px !Important; pointer-events: none !Important; z-index: -1 !important;}
.gmap {overflow: hidden !important;}
.fusion-footer-widget-area {padding-top: 0px !important;}
.sticky-popup {display: none !important;}
#crestashareicon.cresta-share-icon .sbutton, #crestashareicon.cresta-share-icon .sbutton-total {width: 25% !important; margin: 0px !important;}
#crestashareicon.cresta-share-icon .sbutton i {width: 100% !important; margin: 0px !Important; height: 50px !important; line-height: 50px !Important;}
h3.fusion-header-tagline {display: none !important;}
.fusion-header-v4.fusion-mobile-menu-design-modern .fusion-logo .fusion-logo-link {max-width: 100% !important;}

.fusion-logo img {max-height: none !important;}
.fusion-logo {float: none !important; text-align: center !important;}
.fusion-mobile-menu-icons a {
    float: none !important;
    margin-left: 0px !important;
    width: 50px !important;
    height: 50px !important;
    font-size: 30px !important;
    line-height: 30px !important;
    display: block !important;
    margin: auto !important;
    border: 1px solid !important;
    text-align: center !important;
    padding: 10px 5px 10px 10px !Important;
}

.fusion-is-sticky .fusion-logo {display:none !important;}
.fusion-mobile-nav-holder .sub-menu li a {background: #ececec !important;}
.fusion-columns .fusion-column {margin-bottom: 0px !Important;}
a.email { display: none !important;}


.fusion-header-v4.fusion-mobile-menu-design-modern .fusion-mobile-menu-icons {
    position: relative !important;
    margin-bottom: 20px !Important;
}

.fusion-header-v4 .fusion-logo {padding-top: 20px !important;}
.fusion-is-sticky .fusion-mobile-menu-icons a {margin-top: 20px !Important;}
.cresta-share-icon i.c-icon-cresta-phone {background-color: #a93968 !important;}
.cresta-share-icon i.c-icon-cresta-phone:hover {border-color: #a93968 !important; color: #a93968 !important; background-color: #fff !important;}
.gform_wrapper ul.gfield_radio li {width: 50% !important; display: inline-block !important;text-align: left !Important;}
#main {padding-top: 10px !important;}

.tmls .tmls_container .tmls_item .tmls_text {width: 100% !important; display: inline-block !important; margin: 0px !important; text-align: center !Important;}
.tmls .tmls_container .tmls_item .tmls_name {    width: 100% !important; text-align: center !Important; margin: 0px !Important;}

.tmls_rating {
margin: 0px  important; 
text-align: center important;
}

.tmls_container.tmls_list.no_border {
    text-align: center !Important;
}

.tmls.style2 .tmls_image {
    float: none !important;
    margin: auto !important;
    margin-bottom: 15px !Important;
}


}













